function [upper lower]=getConfidenceInterval(trce,theta,k,VEST,intervalType)
% Compute the confidence intervals given the trace and the variance
% copyright: hung.nguyen@adelaide.edu.au
%%%%%%%%%
upper=0;
lower=0;
n_samples= length(trce);
lr=theta(1)*k(1)/sum(theta.*k);
if intervalType==1
    %Gaussian interval
    upper = lr + 1.96*sqrt(VEST); %mean(1-trce)+1.96*sqrt(VEST/n_samples);
    lower = lr - 1.96*sqrt(VEST); %mean(1-trce)-1.96*sqrt(VEST/n_samples);
elseif intervalType==2
    %Wilson interval
    ;
end
